/* 基本CSS_import */
@import url('/css/style08.css');

/* circle-css ----------------*/
h2{
	background-image:url('/img08/h2-bl.gif');
	background-repeat:repeat-y;
	color:#fff;
	line-height:40px;
	margin:5px;
	font-size:16px;
	padding:0 5px;
}
h3{
	margin:10px 10px 5px 10px;
	padding:0 0 5px 0;
	font-size:14px;
	font-weight:bold;
	border-bottom:solid 1px #1a469d;
	color:#444;
}
/* サークルリスト ------------ */
.circlelist{
	text-align:center;
}
.circlelist .c-box{
	text-align:center;
	width:270px;
	float:left;

	height:80px;
}

/* サークル個別 ------------ */
.circle-title{
}
.circle-title .c-icon{
	width:30px;
	height:40px;
	float:left;
	margin:5px 10px;
}
.circle-title .c-icon img{
	margin-top:5px;
}
.circle-title .c-linksource{
	width:310px;
	float:left;
	margin:0 10px;
}

.circle-title .c-link{
	text-align:right;
	margin-right:20px;
}
